
Redmine - Defect #19450

Unable to download files named by Chinese words

2015-03-23 08:33 - yong cui

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 3.0.1

Description

Install Redmine with "bitnami-redmine-3.0.1-0-windows-installer.exe".After uploading files named by Chinese words successfully,I

found it unable to download them.On the server I found the files that certified sucessful uploadings.It is funny that,sometimes,file with

even Chinese words could be download,and the odd one failed.

Related issues:

Is duplicate of Redmine - Defect #19374: MinGW thin and puma: Internal server... Closed

History

#1 - 2015-03-23 09:03 - Toshi MARUYAMA

- Category deleted (Documentation)

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate of #19374.

Please contact bitnami team.

#2 - 2015-03-23 09:03 - Toshi MARUYAMA

- Is duplicate of Defect #19374: MinGW thin and puma: Internal server error occoures when attachment file name contains non ASCII added

#3 - 2015-03-26 14:15 - Toshi MARUYAMA

I have created issue.

https://github.com/macournoyer/thin/issues/268#issuecomment-86508080
